[GitHub] activemq-artemis pull request #1738: ARTEMIS-1571 - Upgrade to Netty 4.1.19....

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[GitHub] activemq-artemis pull request #1738: ARTEMIS-1571 - Upgrade to Netty 4.1.19....

jbertram-2
GitHub user michaelandrepearce opened a pull request:

    https://github.com/apache/activemq-artemis/pull/1738

    ARTEMIS-1571 - Upgrade to Netty 4.1.19.Final

    There is a critical bug/regression found and announced in netty 4.1.18 fixed in 4.1.19
   
    http://netty.io/news/2017/12/18/4-1-19-Final.html

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/michaelandrepearce/activemq-artemis ARTEMIS-1571

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/activemq-artemis/pull/1738.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #1738
   
----
commit 45b8ebb67831dd5fbd7649ecb0d000945beb0375
Author: Michael André Pearce <michael.andre.pearce@...>
Date:   2017-12-21T15:07:07Z

    ARTEMIS-1571 - Upgrade to Netty 4.1.19.Final
   
    There is a critical bug/regression found and announced in netty 4.1.18 fixed in 4.1.19
   
    http://netty.io/news/2017/12/18/4-1-19-Final.html

----


---
Reply | Threaded
Open this post in threaded view
|

[GitHub] activemq-artemis pull request #1738: ARTEMIS-1571 - Upgrade to Netty 4.1.19....

jbertram-2
Github user asfgit closed the pull request at:

    https://github.com/apache/activemq-artemis/pull/1738


---